body {
	margin:0; padding:0;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:13px;
	color:#333;
}

a { text-decoration:none; }
a:hover { text-decoration:underline; }

h3 {
	color:#124d77;
	padding:0;
}

#wrapper {
	width:1300px;
	margin:auto;
}

#thangka {
	width:640px;/*background:#666;*/
	float:left;
}

#piemenuzz {
	float:left;
	margin-left:-60px;
	margin-top:-35px;
}

#thangka-inside {
	width:318px;
	float:left;
	margin-top:50px;
}

#info {
	width:620px;
	float:right;
	margin-right:10px; margin-top:25px;
}

#info-inside {
	width:960px;
	float:right;
	margin-left:10px; margin-right:10px; margin-top:25px;
}

#thangka_info {
	/*padding-top:30px;*/
}

#img_cont {
	display:none;
}

#title {
	position:absolute;
	border: 1px solid #000;
	border-radius: 3px;
	background:#f1f1f1;
	color:#000;
	padding: 1px 4px;
	display:block;
	font-weight:bold;
	font-size:14px;
}

#thangka-inside #title {
	position:absolute;
	border: 1px solid #000;
	border-radius: 3px;
	background:#f1f1f1;
	color:#000;
	padding: 1px 4px;
	font-size:12px;
	display:block;
}

#path span {
	background-color:#eee;
	padding:3px 5px 5px 5px;
	line-height:23px;
	font-size:14px;
	border:1px #ddd solid;
}
#path a {
	color: #e96300;
	text-decoration: none;
}

#path a:hover {
	text-decoration: underline;
}

.buyall {
	margin-top:-30px;
	text-align:center;
}

/* ACCOUNT */
.account {
	position:absolute;
	top:-7px;
    background:#0061a7;
    border-radius: 10px;
    box-shadow: 0 1px 1px rgba(0,0,0,.3) inset, 0 1px 0 rgba(255,255,255,.2);
	padding:8px 10px;
	color:#fafafa;
}
.account a {
	color:#fafafa;
}
.account a:hover {
	/*text-decoration:none;*/
}

/* PROFILE */
.create .suitup-textarea {
	width:500px; height:180px;
}
/* */
.large-form {
	margin:0 auto;
	width:800px;
	padding:14px;
	text-align:center;
}
.large-form label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:360px;
	float:left;
}
.large-form label.fix {
	line-height:27px;
}
.large-form .small {
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
.large-form input,
.large-form select {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:300px;
	margin:2px 0 12px 10px;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	outline:none;
}
.large-form input:focus,
.large-form select:focus {
	border:#35a5e5 1px solid;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}
.large-form textarea {
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:325px; width:767px;
	/*margin-left:200px;*/
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	outline:none;
}
.large-form textarea:focus {
	border:#35a5e5 1px solid;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}

/* REGFORM */
.form {
	margin:0 auto;
	width:500px;
	padding:14px;
	text-align:center;
}
/*.form p,.form h1,.form form,.form button {
	border:0; margin:0; padding:0;
}*/
.form .error {
	padding-bottom:12px;
	color:red;
}
.form label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:250px;
	float:left;
}
.form label.fix {
	line-height:27px;
}
.form .small {
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}
.form input {
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #ddd;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	width:200px;
	margin:2px 0 20px 10px;
	transition: all 0.30s ease-in-out;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	outline:none;
}
.form input:focus {
	border:#35a5e5 1px solid;
	box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-webkit-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
	-moz-box-shadow: 0 0 5px rgba(81, 203, 238, 1);
}

/* BUTTON */
button {
	clear:both;
	-moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
	box-shadow:inset 0px 1px 0px 0px #54a3f7;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
	background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
	background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
	background-color:#007dc1;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #124d77;
	display:inline-block;
	cursor:pointer;
	color:#fff;
	font-family:arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
	margin-top:3px;
}
button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
	background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
	background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
	background-color:#0061a7;
}
button:active {
	position:relative;
	top:1px;
}

/* FORMS */
.login,
.activate,
.recovery,
.upload,
.merchant {
	width:350px;
}
.login label,
.activate label,
.recovery label,
.upload label,
.merchant label {
	display:block;
	font-weight:bold;
	text-align:right;
	width:100px;
	float:left;
	line-height:27px;
}

/*.small {
	display:block;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}*/

/* PROFILE */
.profile{
	margin:0 auto;
	width:530px;
}
.profile label {
	width:170px;
}
.profile input{
	width:280px;
	margin:2px 0 10px 10px;
}
.profile .elem a {
	float:left;
	line-height:25px;
	margin-left:7px;
}
/* CREATE */
.create input {
	margin:2px 0 12px 10px;
}

.line .texbox {
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #ddd;
	width:300px;
	margin:2px 0 20px 10px;
}
.line .texbox:focus {
	border:solid 1px #ccc;
}
.small {
	font-size:85%;
}

.notice {
	clear:both;
	display:block;
	background-color:#fafafa;
	border:1px pink solid;
	color:red;
	font-size:85%;
	padding:5px;
	margin-bottom:10px;
}

.clr {
	clear:both;
}

/* ARROWS */
.arrows {
	position:absolute;
	width:501px;
	margin-left:60px; margin-top:60px;
}.arrows {
	position:absolute;
	width:501px;
	margin-left:60px; margin-top:60px;
}
.left,.left_off {
	float:left;
	width:38px; height:38px;
	background:url(img/arrows.png) no-repeat 0px 0px;
}
.left:hover {
	background:url(img/arrows.png) no-repeat -38px 0px;
}
.left_off {
	background:url(img/arrows.png) no-repeat -152px 0px;
}
.right,.right_off {
	float:right;
	width:38px; height:39px;
	background:url(img/arrows.png) no-repeat  -76px 0px;
}
.right_off {
	background:url(img/arrows.png) no-repeat -190px 0px;
}
.right:hover {
	background:url(img/arrows.png) no-repeat -114px 0px;
}

/* TABLE */
.table {
	width: 100%;
	margin: 0 auto;
	border-collapse: separate;
	border-spacing: 0;
	text-shadow: 0 1px 0 #fff;
	color: #2a2a2a;
	background: #fafafa;
	background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
	background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
}
.table th {
	font: bold 11px Verdana, Arial, Helvetica;
	padding:8px;
	border-top: 1px solid #cdcdcd;
	border-bottom: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 white;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
	white-space: nowrap;
	background: #e7f3d4;
}
.table td {
	line-height:50px;
	padding:8px;
	border-bottom: 1px solid #cdcdcd;
	box-shadow: 0 1px 0 white;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
	white-space: nowrap;
}

.table tbody td {
	font: normal 11px Verdana, Arial, Helvetica;
	width: 150px;
}
.table tbody td:first-child {
	width: auto;
	text-align: left;
}
.table td:nth-child(2),
.table td:nth-child(4),
.table td:nth-child(6),
.table td:nth-child(8),
.table td:nth-child(10) {
	background: #efefef;
	background: rgba(144,144,144,0.15);
	border-right: 1px solid white;
}
.table thead td {
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top: 1px solid #eaeaea;
}
.table thead td:first-child {
	border-top: none;
}
.table tfoot td {
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 1px solid #dadada;
}
.table tfoot td:first-child {
	border-bottom: none;
}